[DEFAULT]
ConnectionType=acceptor
HeartBtInt=30
SenderCompID=QUANTEX
ResetOnLogon=Y
FileStorePath=fix_store
FileLogPath=fix_logs

[SESSION]
BeginString=FIXT.1.1
DefaultApplVerID=FIX.5.0SP2
TargetCompID=CLIENT
StartTime=00:00:00
EndTime=00:00:00
SocketAcceptPort=5001
